# Uses of Interface
org.apache.lucene.sandbox.facet.cutters.LeafFacetCutter

Packages that use LeafFacetCutter
Package
Description
org.apache.lucene.sandbox.facet.cutters
Sandbox faceting: facet cutters, see `FacetCutter` for details.
org.apache.lucene.sandbox.facet.cutters.ranges
Sandbox faceting: Range Faceting

- ## Uses of LeafFacetCutter in org.apache.lucene.sandbox.facet.cutters

  Methods in org.apache.lucene.sandbox.facet.cutters that return LeafFacetCutter
  Modifier and Type
  Method
  Description
  `LeafFacetCutter`
  FacetCutter.`createLeafCutter(LeafReaderContext context)`
  Get cutter for the leaf.
  `LeafFacetCutter`
  LongValueFacetCutter.`createLeafCutter(LeafReaderContext context)`
  `LeafFacetCutter`
  TaxonomyFacetsCutter.`createLeafCutter(LeafReaderContext context)`

- ## Uses of LeafFacetCutter in org.apache.lucene.sandbox.facet.cutters.ranges

  Methods in org.apache.lucene.sandbox.facet.cutters.ranges that return LeafFacetCutter
  Modifier and Type
  Method
  Description
  `LeafFacetCutter`
  DoubleRangeFacetCutter.`createLeafCutter(LeafReaderContext context)`